These are chat archives for TryGhost/Ghost

10th
Sep 2016
Alin Pandichi
@apandichi
Sep 10 2016 11:58
Upgraded Ghost from 0.9.0 to 0.10.1 and now I can't start it because "Object function lodash(value) ... has no method 'toPairs'".
It looks like the core/server/overrides are not applied anymore
Any idea why that would happen?
Alin Pandichi
@apandichi
Sep 10 2016 12:49
For the record, this Ghost instance is deployed into an Openshift cartridge
with Node.js 0.10, PostgreSQL 9.2
Alin Pandichi
@apandichi
Sep 10 2016 13:31
Ugh.. I just found TryGhost/Ghost#7336